.clearfix::after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.cal-dimensioni {
	/*width: 380px;*/
	width: calc(33% - 30px);
	float: right;
}
.cal-left {
	/*width: calc( 100% - 380px );*/
	width: calc(66% + 30px);
	float: left;
}
.cal-materiale,
.cal-tipologia {
	width: 50%;
	float: left;
	padding-right: 30px;
	box-sizing: border-box;
	height: 100%;
}
.cal-tipologia {
	padding-left: 10px;
}
.calc-title {
	color: #000;
	font-size: 24px;
	line-height: 1.3;
	margin-bottom: 20px;
    font-weight: 500;
}
.materiale-list {
	list-style: none;
	padding: 0;
	/*margin-left: -10px;*/
}
.materiale-list li {
	display: block;
	padding: 10.6px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	margin-top: -1px;
	position: relative;
	z-index: 3;
	cursor: pointer;
	background: #f5f5f5;
}
.materiale-list li:first-child {
	margin-top: 0;
}
.materiale-list li.selected,
.materiale-list li:hover {
	border: 1px solid #46BCF5;
	z-index: 10;
	background: #ececec;
}
.materiale-list img {
	display: block;
	float: left;
	width: 72px;
	height: 72px;
}
.materiale-list span {
    display: block;
    padding-left: 100px;
    line-height: 72px;
    text-transform: uppercase;
    color: #b3b3b3;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1.6px;
}

.materiale-list li.selected span,
.materiale-list li:hover span{
	color: #555555;
}

.tipologia-list {
	list-style: none;
	padding: 0;
	/*margin-left: -10px;*/
}
.tipologia-list li {
	display: block;
	padding: 10.2px 10px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	margin-top: -1px;
	position: relative;
	z-index: 3;
	cursor: pointer;
	background: #f5f5f5;
}
.tipologia-list li:first-child {
	margin-top: 0;
}
.tipologia-list li.selected,
.tipologia-list li:hover {
	border: 1px solid #46BCF5;
	z-index: 10;
	background: #ececec;
}
.tipologia-list img {
	display: block;
	float: left;
	height: 30px;
	width: auto;
	margin-left: -4px;
}
.tipologia-list span {
	display: block;
	padding-left: 50px;
	line-height: 31px;
    text-transform: uppercase;
    color: #b3b3b3;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1.6px;
}

.tipologia-list li.selected span,
.tipologia-list li:hover span{
	color: #555555;
}

.cal-dimensioni-content{
	background-color: #f5f5f5;
	padding: 10px 20px;
}

.cal-dimensioni-grid-50 {
	margin-left: -15px;
	margin-right: -15px;
}
.cal-dimensioni-50 {
	width: 50%;
	float: left;
	padding: 0 15px;
	position: relative;
}
.cal-dimensioni-grid-33 {
	margin-left: -10px;
	margin-right: -10px;
}
.cal-dimensioni-33 {
	width: 33.333333%;
	float: left;
	padding: 0 10px;
	position: relative;
}
.calc-input-wrap {
	position: relative;
	height: 45px;
	width: 100%;
}
.calc-input-wrap input[type="text"] {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
    box-sizing: border-box;
    border-radius: 0;
    box-shadow: none;
    padding: 0 54px 0 10px;
    color: #555555;
    background: #ececec;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 12px;
    letter-spacing: 1.6px;
    text-align: center;
}
.calc-input-wrap input[type="text"]:focus {
	outline: 0;
	box-shadow: none;
	border-color: #46BCF5;
}
.calc-input-wrap span {
	display: block;
    width: 43px;
    height: 43px;
    position: absolute;
    top: 1px;
    right: 1px;
    background: #d0d0d0;
    color: #fff;
    text-align: center;
    line-height: 43px;
    border-left: 1px solid #fff;
    font-size: 14px;
    letter-spacing: 1.6px;
}
.cal-dimensioni-50:first-child::after {
	content: "x";
	display: block;
	position: absolute;
	top: 8px;
	right: -15px;
	font-size: 16px;
	width: 30px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	color: #CDCDCD;
}
.cal-dimensioni-33:first-child::after,
.cal-dimensioni-33:nth-child(2)::after {
	content: "x";
	display: block;
	position: absolute;
	top: 0;
	right: -10px;
	font-size: 16px;
	width: 20px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	color: #CDCDCD;
}
.calc-input-wrap select {
	display: block;
	width: 100%;
	height: 45px;
	box-sizing: border-box;
	border: 1px solid #CDCDCD!important;
	border-radius: 0;
	box-shadow: none;
	-webkit-appearance: none;
	position: relative;
	z-index: 10;
	background: transparent!important;
	padding: 0 54px 0 10px;
	color: #757575;
	font-size: 12px;
}
.calc-input-wrap select:focus {
	outline: 0;
	box-shadow: none;
	border-color: #46BCF5;
}
.calc-select-style {
	position: relative;
}
.calc-select-style span {
	display: block;
	position: absolute;
	width: 43px;
	height: 43px;
	top: 1px;
	right: 1px;
	background: #ECEEEF;
	border-left: 1px solid #CDCDCD;
	z-index: 5;
}
.calc-select-style span::after {
	content: " ";
	display: block;
	width: 13px;
	height: 13px;
	border-bottom: 1px solid #CDCDCD;
	border-left: 1px solid #CDCDCD;
	box-sizing: border-box;
	top: 13px;
	left: 15px;
	position: absolute;
	transform: rotate(-45deg);
}
#calc-inputs {
	margin-bottom: 10px;
}
#calc-avanzate {
	height: 45px;
	clear: both;
}
.calc-avanzate-btn {
	display: block;
    font-size: 13px;
    color: #555555;
    cursor: pointer;
    position: absolute;
    margin-top: 20px;
}
.calc-avanzate-btn .opened {
	display: none;
}
.calc-avanzate-btn::after {
	content: " ";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #555555;
	box-sizing: border-box;
	transform: rotate(-45deg);
	margin-left: 7px;
	position: relative;
	top: -3px;
}
.calc-avanzate-btn.open::after {
	transform: rotate(135deg);
	top: 1px;
}
#calc-result {
	font-size: 50px;
	text-align: right;
	line-height: 1.4;
	color: #000;
	padding: 28px 0;
	font-weight: 400;
}
#calc-result:focus {
	outline: 0;
}
.calc-riepilogo-title {
	font-size: 24px;
	color: #333333;
	float: left;
	line-height: 24px;
}
.calc-riepilogo-print {
	font-size: 11px;
	color: #555555;
	float: right;
	padding-right: 25px;
	background-image: url(../img/print-icon.png);
	background-size: 17px 16px;
	background-position: center right;
	background-repeat: no-repeat;
	line-height: 24px;
	cursor: pointer;
}
.calc-result-img {
	display: block;
	float: left;
	margin-left: -20px;
	margin-top: -15px;
}
.calc-riepilogo-top {
	margin-bottom: 20px;
}
.calc-result-info {
	padding-left: 210px;
}
.calc-result-info p {
	margin: 0;
    font-size: 12px;
    line-height: 1.6;
}
.calc-result-info strong {
	display: inline-block;
	width: 40px;
}
.calc-result-avanzate {
	padding-top: 15px;
}
.calc-print-head {
	display: none;
}
.calc-print-head img {
	display: block;
	margin-bottom: 15px;
}
.calc-print-head h1 {
	font-size: 24px;
	font-weight: 300;
	margin-bottom: 40px;
}

@media screen and (max-width: 991px) {

	.cal-left {
		width: 100%;
		float: none;
	}
	.cal-materiale {
		padding-right: 15px;
	}
	.cal-tipologia {
		padding-right: 0;
		padding-left: 25px;
	}
	.cal-dimensioni {
		width: 420px;
		max-width: 100%;
		float: none;
		margin: 0 auto;
		padding-top: 40px;
		clear: both;
	}
	/*.tipologia-list {
		margin-right: -10px;
	}*/
	#page-header .page-title {
		padding-bottom: 20px;
	}

}

@media screen and (max-width: 560px) {

	.cal-materiale {
		float: none;
		width: 420px;
		padding: 0;
		max-width: 100%;
		margin: 0 auto;
	}
	/*.materiale-list {
		margin-right: -10px;
	}*/
	.cal-tipologia {
		width: 420px;
		max-width: 100%;
		margin: 0 auto;
		float: none;
		padding: 40px 0;
	}
	.cal-dimensioni {
		padding-left: 0;
		padding-right: 0;
	}

}

@media screen and (max-width: 400px) {

	.materiale-list img {
		width: 50px;
		height: 50px;
	}
	.materiale-list span {
		padding-left: 70px;
		line-height: 50px;
	}
	.calc-result-img {
		width: 150px;
		height: auto;
	}
	.calc-result-info {
		padding-left: 170px;
	}

}

@media screen and (max-width: 340px) {

	.calc-result-img {
		width: 120px;
	}
	.calc-result-info {
		padding-left: 130px;
	}

}

.nb-txt p{
	color: #424242;
    font-size: 12px;
}

.post-content #cal-tipologia ul:not(.no-list),
.post-content .cal-materiale ul:not(.no-list){
	padding: 0;
}